--- frontpage/version4.0/set_default_perms.sh.orig	Mon May 24 12:45:14 1999
+++ frontpage/version4.0/set_default_perms.sh	Thu Feb 24 01:47:01 2000
@@ -81,10 +81,10 @@
 chmod 4755 $FPDIR/apache-fp/_vti_bin/fpexe || die set fpexe to be suid
 
 # Set httpd
-chmod 555  $FPDIR/apache-fp/httpd || die make httpd executable
+#chmod 555  $FPDIR/apache-fp/httpd || die make httpd executable
 
 # Set httpd.Compat
-chmod 555  $FPDIR/apache-fp/httpd.Compat || die make httpd.Compat executable
+#chmod 555  $FPDIR/apache-fp/httpd.Compat || die make httpd.Compat executable
 
 # The apache-fp directory should not be writable to protect the stub program.
 chmod 555  $FPDIR/apache-fp/_vti_bin || die restrict the apache-fp directory
